﻿html, body {
    min-height: 100%;
}

body {
    background-color: #f3f3f3 !important;
    color: #666;
    min-width: 900px;
    text-shadow: none;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.body {
    height: 100%;
    padding-top: 50px;
    width: 100%;
    position: absolute;
}

.content {
    margin-left: 280px;
    padding: 20px;
    /*overflow: auto;*/
    height: 100%;
}

.nolayout {
    padding: 70px 40px 20px;
}

input[type=radio] + label {
    padding-left: 6px;
}

.modal input[type=radio] {
    vertical-align: top;
}


/* Bootstrap config
----------------------------------*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    height: 30px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}

    input.span2,
    textarea.span2,
    .uneditable-input.span2 {
        width: 126px;
    }

.input-append input,
.input-prepend input,
.input-append select,
.input-prepend select,
.input-append .uneditable-input,
.input-prepend .uneditable-input {
    -webkit-border-radius: 0 1px 1px 0;
    -moz-border-radius: 0 1px 1px 0;
    border-radius: 0 1px 1px 0;
}

.input-append .add-on,
.input-prepend .add-on {
    display: inline-block;
    width: auto;
    height: 30px;
    min-width: 34px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #eeeeee;
    border: 1px solid #ccc;
}

    .input-prepend .add-on:first-child,
    .input-prepend .btn:first-child {
        -webkit-border-radius: 1px 0 0 1px;
        -moz-border-radius: 1px 0 0 1px;
        border-radius: 1px 0 0 1px;
    }


.form-horizontal .control-label {
    float: left;
    width: 200px;
    padding-top: 5px;
    text-align: left;
}

.ainfo:visited,.ainfo:hover,.ainfo:link,.ainfo:active  {
    color: #0091d9;
}
.form-horizontal .fieldName {
    float: left;
    width: 400px;
    padding-top: 5px;
    text-align: left;
    font-size: 1.1em;
    font-weight: bold;
    color: black;
}

.addError:after {
    color: red;
    content: "* ";
}

.form-horizontal .controls {
    *display: inline-block;
    *padding-left: 20px;
    margin-left: 200px;
    *margin-left: 0;
}


.table-bordered {
    border: 1px solid #dddddd;
    border-collapse: collapse;
    border-left: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    background-color: #ffffff;
}

    .table-bordered th,
    .table-bordered td {
        border-left: none;
    }


button.btn,
input[type="submit"].btn {
    padding-top: 3px;
    padding-bottom: 3px;
}

    button.btn::-moz-focus-inner,
    input[type="submit"].btn::-moz-focus-inner {
        padding: 0;
        border: 0;
    }

    button.btn.btn-large,
    input[type="submit"].btn.btn-large {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    button.btn.btn-small,
    input[type="submit"].btn.btn-small {
        padding-top: 3px;
        padding-bottom: 3px;
    }

    button.btn.btn-mini,
    input[type="submit"].btn.btn-mini {
        padding-top: 1px;
        padding-bottom: 1px;
    }


/* Left menu
----------------------------------------------*/
.left-sidebar {
    float: left;
    height: 100%;
    background-color: #fff;
    width: 200px;
    /*border-right: 2px solid #ddd;*/
    box-shadow: 0 0 2px 1px #ddd;
    position: fixed;
    z-index: 10;
}

    .left-sidebar > ul > li {
        margin-top: 0;
    }

        .left-sidebar > ul > li > a {
            padding: 0;
            margin-right: 0;
            border-radius: 0 !important;
            border-left: none !important;
            border-right: none !important;
        }

            .left-sidebar > ul > li > a > span {
                display: inline-block;
                padding: 10px;
            }

                .left-sidebar > ul > li > a > span:first-child {
                    min-height: 40px;
                    min-width: 41px;
                }

    .left-sidebar .menu-icon {
        float: left;
        border-left: 2px solid #23ae89;
        border-right: 1px solid #eee;
        padding: 8px 12px;
    }

        .left-sidebar .menu-icon.green {
            border-left: 2px solid #23ae89;
        }

        .left-sidebar .menu-icon.yellow {
            border-left: 2px solid #ffb61c;
        }

        .left-sidebar .menu-icon.red {
            border-left: 2px solid #e94b3b;
        }

        .left-sidebar .menu-icon.orange {
            border-left: 2px solid #f98e33;
        }

        .left-sidebar .menu-icon.blue {
            border-left: 2px solid #2ec1cc;
        }

        .left-sidebar .menu-icon .glyphicons {
            vertical-align: middle;
        }

            .left-sidebar .menu-icon .glyphicons:before {
                font-size: 14px;
            }

    .left-sidebar ul li.active,
    .left-sidebar ul li.active a,
    .left-sidebar ul li.active a:hover {
        background-color: #f6f6f6;
        border-bottom-color: #ddd;
    }

    .left-sidebar ul li .arrow {
        display: none;
        border-color: transparent #ddd transparent transparent;
        border-width: 11px;
        border-style: solid;
        font-size: 0;
        left: 50%;
        line-height: 0;
        margin: 0 auto;
        position: absolute;
        top: 10px;
        width: 0;
        z-index: 1002;
        left: 0;
        margin-left: 92%;
    }

    .left-sidebar ul li.active .arrow {
        /*display: block;*/
    }

    .left-sidebar ul li.active .menu-icon.green {
        background-color: #23ae89;
    }

    .left-sidebar ul li.active .menu-icon.yellow {
        background-color: #ffb61c;
    }

    .left-sidebar ul li.active .menu-icon.red {
        background-color: #e94b3b;
    }

    .left-sidebar ul li.active .menu-icon.orange {
        background-color: #f98e33;
    }

    .left-sidebar ul li.active .menu-icon.blue {
        background-color: #2ec1cc;
    }

/*  Left submenu
------------------------------------------------*/
li ul.submenu {
    display: none;
    position: absolute;
    left: 226px;
    /*top: -42px;*/
    top: 0;
    border: 1px solid #ddd;
    background-color: #FFF;
}

    li ul.submenu li ul.sub-submenu {
        display: none;
        position: absolute;
        left: 214px;
        top: -42px;
        border: 1px solid #ddd;
        background-color: #FFF;
    }

li:hover ul.submenu {
    display: block;
    box-shadow: 3px 2px 3px 0px rgba(0, 0, 0, .175);
    float: left;
    min-width: 240px;
}

ul.submenu li:hover ul.sub-submenu {
    display: block;
    box-shadow: 3px 2px 3px 0px rgba(0, 0, 0, .175);
    float: left;
    min-width: 240px;
}

li.active ul.submenu {
    position: static;
    display: block;
    margin: 0;
    border: none;
    box-shadow: none;
    float: none !important;
    padding: 0;
    min-width: 0;
}

li:hover ul.submenu li ul.sub-submenu {
    position: absolute;
    top: 0;
    left: 240px;
    margin-left: 0;
    z-index: 2;
}

ul.submenu li {
    position: relative;
    min-width: 240px;
}

li.active ul.submenu {
    margin-left: 25px;
}

/*ul.submenu li.active ul.sub-submenu{
        position: static;
        display: block;
        margin: 0;
        border: none;
        box-shadow: none;
        float: none !important;
        padding: 0;
        min-width: 0;
    }*/

ul.submenu li.current a {
    color: #666;
}

ul.submenu li a {
    display: block;
    border-bottom: 1px solid #eee;
}

    ul.submenu li a:hover {
        text-decoration: none;
        background-color: #eee;
    }

    ul.submenu li a span {
        display: inline-block;
        padding: 13px 8px;
    }

        ul.submenu li a span.submenu-icon {
            padding: 0px;
            padding-left: 10px;
            vertical-align: text-top;
        }

            ul.submenu li a span.submenu-icon .glyphicons:before {
                color: #ccc;
            }


li.active ul.submenu li a span {
    padding: 10px 8px;
}

    li.active ul.submenu li a span.submenu-icon {
        padding: 0;
        padding-left: 26px;
    }

ul.submenu li.current a span.submenu-icon .glyphicons:before {
    color: #666;
}


/* Left menu (dark style)
----------------------------------------------*/
.left-sidebar.dark {
    background-color: #202020;
    border-right: 1px solid #f3f3f3;
}

    .left-sidebar.dark > ul > li > a > span:last-child {
        padding-left: 0px;
    }

    .left-sidebar.dark > ul.nav-tabs.nav-stacked > li > a {
        color: #ddd;
        border: 1px solid #555;
        border-bottom-color: #555;
    }

        .left-sidebar.dark > ul.nav-tabs.nav-stacked > li > a:hover {
            color: #333;
        }

    .left-sidebar.dark .menu-icon {
        border: none !important;
    }

        .left-sidebar.dark .menu-icon .glyphicons:before {
            color: #494949;
        }

    .left-sidebar.dark ul.nav-tabs.nav-stacked > li.active a {
        color: #fff;
        background-color: #111;
    }

    .left-sidebar.dark ul li.active .arrow {
        border-color: transparent #f3f3f3 transparent transparent;
    }

    .left-sidebar.dark ul li.active .menu-icon {
        background-color: #111 !important;
    }

        .left-sidebar.dark ul li.active .menu-icon .glyphicons:before {
            color: #eee;
        }

    .left-sidebar.dark ul li ul.submenu {
        left: 225px;
    }

    .left-sidebar.dark ul.submenu li a {
        border-bottom: 1px solid #2d2d2d;
    }

    .left-sidebar.dark ul.nav-tabs.nav-stacked > li.active ul.submenu a {
        color: #ccc;
    }

    .left-sidebar.dark ul.nav-tabs.nav-stacked > li.active ul.submenu li a:hover,
    .left-sidebar.dark ul.nav-tabs.nav-stacked > li.active ul.submenu li.current a {
        color: #fff;
    }

    .left-sidebar.dark ul.submenu li a span.submenu-icon .glyphicons:before {
        color: #666;
    }

    .left-sidebar.dark ul.submenu li.current a span.submenu-icon .glyphicons:before {
        color: #ccc;
    }

    .left-sidebar.dark ul li:hover ul.submenu {
        box-shadow: 0px 1px 4px 1px rgba(34, 34, 34, 0.5);
        border: 1px solid #222;
        background-color: #333;
    }

        .left-sidebar.dark ul li:hover ul.submenu li a {
            color: #ddd;
        }

            .left-sidebar.dark ul li:hover ul.submenu li a:hover,
            .left-sidebar.dark ul li:hover ul.submenu li.current a {
                color: #333;
            }

        .left-sidebar.dark ul li:hover ul.submenu::before {
            border-color: transparent #333 transparent transparent;
            border-width: 11px;
            border-style: solid;
            font-size: 0;
            left: -12px;
            line-height: 0;
            margin: 0 auto;
            position: absolute;
            top: 10px;
            width: 0;
            z-index: 1002;
            margin-left: -10px;
            content: '';
        }

    .left-sidebar.dark ul li.active ul.submenu::before {
        display: none;
    }

    .left-sidebar.dark ul li.active ul.submenu {
        box-shadow: none;
        border: none;
    }

/* Additional
------------------------------------------------*/
/*.left-sidebar {
    box-shadow: inset -5px -10px 6px -3px rgba(110, 108, 108, 0.24);
}

li.active {
    box-shadow: -6px 0px 6px 0px rgba(110, 108, 108, 0.24);
}

.left-sidebar ul li .arrow {
    border-color: transparent #f3f3f3 transparent transparent;
    border-width: 22px;
    top: -1px;
    left: -22px;
}*/

/*  Top navbar
------------------------------------------------*/
.nav .dropdown-toggle .caret {
    margin-top: 0;
}

.navbar-nav > li > a.dropdown-toggle {
    padding: 10px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    background-image: none;
}

/*  Glyphicons
------------------------------------------------*/
.glyphicon,
.glyphicons {
    color: black;
    padding-left: 0;
}

    .glyphicons:before {
        position: static;
        margin: 0;
        z-index: -1;
    }

    .glyphicons.icon-white {
        background-image: none !important;
    }

    .glyphicon.icon-white,
    .glyphicons.icon-white {
        position: relative;
        width: initial;
        height: initial;
        margin-top: initial;
        line-height: initial;
        background-position: 0;
    }

        .glyphicon.icon-white:before,
        .glyphicons.icon-white:before {
            color: white;
        }

    .glyphicons.tiny,
    .glyphicons.small,
    .glyphicons.big,
    .glyphicons.large,
    .glyphicons.x-large {
        font-size: 1em;
    }

        .glyphicons.tiny:before {
            font-size: 0.9em;
        }

        .glyphicons.small:before {
            font-size: 1.2em;
        }

        .glyphicons.big:before {
            font-size: 1.8em;
        }

        .glyphicons.large:before {
            font-size: 2.2em;
        }

        .glyphicons.x-large:before {
            font-size: 2.6em;
        }

[class^="icon-"].glyphicons,
[class*=" icon-"].glyphicons {
    background: none;
}


.well {
    -webkit-border-radius: 1px;
    border-radius: 1px;
    overflow: hidden;
}

    .well.files {
        padding: 10px 14px 7px;
        min-width: 410px;
    }

.tab-content .well.files {
    width: 250px;
}

.file-name {
    padding-top: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-bottom: 10px;
}

    .file-name a {
        margin-right: 10px;
        margin-left: 30px;
        display: block;
    }

    .file-name i.filetype {
        vertical-align: top;
        top: -3px;
        float: left;
    }

.filetype.pdf:before {
    color: #f88;
}

.filetype.doc:before,
.filetype.docx:before {
    color: #4D4DE2;
}

.filetype.xls:before,
.filetype.xlsx:before {
    color: #0C6B0C;
}

.filetype.zip:before,
.filetype.rar:before {
    color: #560F0F;
}

.filetype.jpeg:before,
.filetype.jpg:before,
.filetype.png:before,
.filetype.bmp:before {
    color: #5ABBE5;
}

/*----------------------------------------------*/
.user-img {
    width: 30px;
    height: 30px;
    border: 1px solid #777;
    border-radius: 50%;
    background-size: cover;
    display: inline-block;
    margin-right: 5px;
}

.user-no-img {
    height: 30px;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
}

/*----------------------------------------------*/
.btn {
    border-radius: 2px;
}

.btn-top {
    vertical-align: top;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
    margin-top: 0px;
}

.btn.btn-mini {
    padding-top: 1px;
    padding-bottom: 1px;
}

.btn-mini [class^="icon-"],
.btn-mini [class*=" icon-"] {
    margin-top: 0px;
}

button.btn,
input[type="submit"].btn {
    padding-top: 6px;
    padding-bottom: 6px;
}

.input-group-btn button {
    padding: 6px 12px;
}

.btn-with-preicon {
}

.preicon-link-wrapper {
    cursor: pointer;
    margin-bottom: 20px;
}

.preicon-link {
    background-color: #fff;
    padding: 15px 20px;
}

    .preicon-link a {
        padding: 10px;
    }

.preicon-icon {
    background-color: #23ae89;
    padding: 10px 12px;
}

/* Tables
----------------------------------------------*/
table.clickable-row {
}

    table.clickable-row tbody tr,
    table.clickable-row tbody tr td > label {
        cursor: pointer;
        margin-bottom: 0;
    }

        table.clickable-row tbody tr:hover {
            background-color: #f3f3f3;
        }

    table.clickable-row a.row-link {
    }

table tbody .btn {
    min-width: 130px;
}

    table tbody .btn.autowidth {
        min-width: initial;
    }


table .btn[disabled],
table .btn.disabled {
    opacity: 1;
    cursor: inherit;
}

table tbody a,
table tbody a:hover {
    text-decoration: none;
    color: #666;
}

table .paging {
    cursor: default;
}

    table .paging a:hover {
        text-decoration: none;
    }

table .pagination {
    margin: 5px auto 0;
}

    table .pagination > li:last-child > a, table .pagination > li:last-child > span {
        border-radius: 0 !important;
    }

.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 1px !important;
}

table .text-center {
    text-align: center;
}

/* Aditional classes
----------------------------------------------*/
select {
    width: 206px;
}

label {
    cursor: default;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear {
    clear: both;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.spacer {
    margin-top: 20px;
}

.form-info {
    display: block;
    float: right;
    /*width: 280px;*/
    color: #bbb;
    float: none;
    display: block;
    margin-top: 7px;
}

.text-center {
    text-align: center;
}

.to-date {
}

/* Panels
--------------------------------------------------*/
.panel {
    border-radius: 0;
}

    .panel.panel-box h3 {
        margin-top: 10px;
        margin-bottom: 3px;
    }

.panel-heading i {
    margin-right: 5px;
}

.panel .panel-icon {
    float: left;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #2ec1cc;
    margin: 10px;
    vertical-align: middle;
    font-size: 1.5em;
    padding: 8px 13px;
    color: white;
}

    .panel .panel-icon.green {
        background-color: #23ae89;
    }

    .panel .panel-icon.orange {
        background-color: #f98e33;
    }

    .panel .panel-icon.yellow {
        background-color: #ffb61c;
    }


.alert {
    border-radius: 0;
    padding-top: 22px;
    padding-bottom: 22px;
}

    .alert .close {
        position: relative;
        top: 2px;
        right: 0;
    }

    .alert.alert-info {
        background-color: #2ec1cc;
        border: none;
        border-left: 4px solid #58d6df;
        color: #fff;
    }

        .alert.alert-info a {
            color: #fff;
            text-decoration: underline;
        }

            .alert.alert-info a:hover {
                text-decoration: none;
            }

        .alert.alert-info:before {
            content: 'i';
            color: #2ec1cc;
            background-color: #e0f3f5;
            padding: 0px 0;
            display: inline-block;
            width: 20px;
            height: 20px;
            position: relative;
            top: 0px;
            left: 0px;
            border-radius: 50%;
            vertical-align: middle;
            text-align: center;
            font-weight: bold;
            font-family: Georgia;
            font-size: 1.1em;
        }




.badge-note {
    position: relative;
    top: -10px;
    left: -7px;
    margin-right: -10px;
}

/* Forms
-------------------------------------*/

.form-horizontal .controls {
    margin-left: 220px;
}

.form-horizontal .controls {
    display: inline-block;
    margin-left: 80px;
}

.tab-content .form-horizontal .controls {
    float: left;
    display: inline-block;
    margin-left: 80px;
    margin-top: 5px;
    min-width: 200px;
}

.newUploadFileLink {
    float: left;
    display: inline-block;
    margin-left: 0px;
    margin-top: 5px;
    min-width: 200px;
}

.modUploadFileLink {
    float: left;
    display: inline-block;
    margin-left: -12px;
    margin-top: 5px;
    min-width: 200px;
}

/*.tab-content .form-horizontal .controls:last-child {
        margin-left: 0px;
        margin-left: 5px;
    }*/

.tab-content .form-horizontal .controls .pre-buttonset {
    min-height: 40px;
}



.modal-body.form-small .control-label,
.form-small .control-label {
    width: 140px;
}

.modal-body.form-small .controls,
.form-small .controls {
    /*margin-left: 120px;*/
}

.form-medium .control-label {
    width: 260px;
}

.form-medium .controls {
    /*margin-left: 160px;*/
}

.form-xlarge .control-label {
    width: 300px;
}

.form-xlarge .controls {
    /*margin-left: 300px;*/
}

[class*="span"] {
    margin-left: 0;
}

.form-control {
    border-radius: 0;
}

.controls input,
.controls button,
.controls select,
.controls textarea {
    font-size: initial;
}

.tab-content h4 {
    margin-bottom: 25px;
}

[data-ui="buttonset"] {
    display: inline-block;
    margin-right: 10px;
    cursor: default;
}

    [data-ui="buttonset"] input[type="radio"] {
        margin-top: 0;
    }

        [data-ui="buttonset"] input[type="radio"] + label {
            padding-left: 0;
            cursor: pointer;
        }

    [data-ui="buttonset"] .btn-group > .btn {
        padding-top: 4px;
        height: 30px;
    }

        [data-ui="buttonset"] .btn-group > .btn:first-child, .btn-group > .dropdown-toggle {
            border-bottom-left-radius: 2px;
            border-top-left-radius: 2px;
        }

        [data-ui="buttonset"] .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
            border-bottom-right-radius: 2px;
            border-top-right-radius: 2px;
        }

.bunttonset-buttons {
}
/* Wizard
-------------------------------------------------*/
.nav.wizard {
    margin-top: 20px;
}

    .nav.wizard li {
        margin: 15px 0;
        width: 150px;
        background-color: #f0f0f1;
        height: 7px;
        transition: 0.3s all ease;
        width: 19.8%;
        margin-left: 0.1%;
        margin-right: 0.1%;
    }

        .nav.wizard li:hover {
            opacity: 0.8;
        }

        .nav.wizard li a {
            border-radius: 4px;
            border-radius: 50%;
            line-height: 34px;
            height: 40px;
            width: 40px;
            position: relative;
            top: -20px;
            left: 55px;
            left: 40%;
            color: #fff;
            background-color: #b2b5b9;
            border: 3px solid #cccfd2;
            font-size: 1.3em;
            font-weight: bold;
            text-align: center;
            padding: 0;
            transition: 0.3s all ease;
        }

        .nav.wizard li.active {
            background-color: #cce9f7;
        }

            .nav.wizard li.active a {
                background-color: #0091d9;
                border-color: #3eb0e9;
            }

        .nav.wizard li.disabled {
            background-color: #f6f6f6;
        }

            .nav.wizard li.disabled a {
                background-color: #ddd;
                border-color: #eee;
                cursor: not-allowed;
            }

                .nav.wizard li.disabled a:hover {
                    color: #fff;
                }

        .nav.wizard li.success {
            background-color: #D0FF80;
        }

            .nav.wizard li.success a {
                background-color: #AFE75C;
                border-color: #C2F188;
            }

        .nav.wizard li.error:not(.disabled) {
            background-color: #FFCDCD;
        }

            .nav.wizard li.error:not(.disabled) a {
                background-color: #E86D5D;
                border-color: #EFA1A1;
            }

/* modal
-------------------------------------------*/
.modal {
    position: fixed;
    top: 10%;
    left: 50%;
    bottom: auto;
    z-index: 1050;
    width: 560px;
    margin-left: -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 0px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}

.modal-xlarge {
    width: 700px !important;
}

.modal > .panel {
    margin-bottom: 0;
}

#modal-content > form,
.modal-content > form {
    margin-bottom: 0;
}

.modal.fullscreen {
    margin-left: -400px;
    width: 665px;
}

.modal .modal-body {
    max-height: 465px;
}

    .modal .modal-body input {
        max-width: 280px;
    }

body {
    /*height: 100%;*/
    /*overflow-y: hidden;*/
}

    body.modal-open.content {
        height: 100%;
    }

/* Styles for validation helpers
-----------------------------------------------------------*/
.tooltip {
}

.tooltip-inner {
    max-width: 300px;
    padding: 0;
}

    .tooltip-inner.padded {
        padding: 8px;
        border-radius: 1px;
    }

.tooltip-alert {
    padding: 8px 10px;
    font-weight: bolder;
    color: #A94442;
}

.input-validation-error {
    margin-bottom: 30px;
}

.field-validation-error {
    color: #b94a48;
    font-size: .85em;
    font-style: italic;
}

.field-validation-success {
    color: #5cb85c;
    font-size: .85em;
    font-style: italic;
}

.field-validation-message-block {
    width: auto;
    float: left;
    margin-left: 4px;
    padding-top: 7px;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48 !important;
}

    input.input-validation-error:focus,
    .has-error .form-control:focus {
        border-color: #b94a48;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    }


select.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors,
.notify {
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    font-weight: bold;
    z-index: 1050;
}

    .validation-summary-errors .alert,
    .notify .alert {
        height: auto;
        padding: 2px 20px;
        display: inline-block;
        box-shadow: 0px 0px 6px 1px rgba(211, 211, 211, 0.7);
    }

.validation-summary-valid {
    display: none;
}

/*----------------------------фильтр-------------------------*/
.filter-panel {
    background-color: #e2e2e2;
    padding: 5px 10px;
}

.filter-element {
    display: block;
    margin-bottom: 15px;
    margin-top: 0px;
    width: 100%;
    height: 30px;
}

.filter-element-controls {
    display: block;
    font-size: 14px;
    line-height: 15px;
    margin-left: 150px;
    position: relative;
}

    .filter-element-controls select {
        margin-top: 5px;
        width: 300px;
    }

    .filter-element-controls input {
        width: 300px;
        margin: 0;
        padding: 5px;
        font-size: 14px;
    }

.filter-element-label {
    cursor: pointer;
    display: block;
    float: left;
    font-weight: normal;
    height: 30px;
    margin-bottom: 5px;
    padding-top: 5px;
    text-align: left;
    width: 200px;
}

.filter-panel-block {
    /*display: inline-block;*/
    margin-bottom: 15px;
    margin-top: 0px;
    width: 100%;
    height: 30px;
    padding: 5px 10px;
}

.filter-element-block {
    display: inline-block;
    margin-bottom: 15px;
    margin-top: 0px;
    /*width: 100%;*/
    height: 30px;
}

    .filter-element-block select {
        /*margin-top: 5px;*/
        width: 150px;
    }

    .filter-element-block input {
        width: 150px;
        margin: 0;
        padding: 5px;
        font-size: 14px;
    }

    .filter-element-block .to-date {
        width: 100px;
    }

    .filter-element-block input.to-date.error {
        background-color: #FDDADF;
        border: solid 2px #D9534F;
        box-shadow: 0 0 2px #D9534F;
    }

    .filter-element-block .pager-label {
        vertical-align: middle;
        margin-top: 5px;
    }

    .filter-element-block.to-archive {
        margin-top: 6px;
    }

    .filter-element-block.pager-count select {
        width: 62px;
        margin-bottom: 44px;
    }

    .filter-element-block.pager-label-first {
        vertical-align: middle;
        margin-bottom: 37px;
    }

    .filter-element-block.pager-label-first-ext {
        vertical-align: top;
        margin-left: 9px;
        margin-top: 9px;
    }
    .pager-table {
        width: 100%;
    }

    .pager-td {
        padding: 8px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 1px solid #ddd;
    }


/* Temp 
----------------------------------------*/
.tab-content input[type=radio],
.tab-content input[type=checkbox] {
    margin-right: 5px;
    margin-top: 0;
    margin-left: 5px;
}

    .tab-content input[type=radio] + label {
        padding-left: 0px;
    }

.tab-content form b {
    margin-bottom: 15px;
    display: block;
    padding-bottom: 5px;
    clear: both;
    border-bottom: 1px solid #ddd;
    font-weight: normal;
    color: #999;
}

.wizard-table table {
    border-top: 1px solid rgb(204, 204, 204);
    border-bottom: 1px solid rgb(204, 204, 204);
}

.wizard-table th.input-th {
    text-align: center;
    width: 23%;
}

.wizard-table input[type="text"] {
    width: 100%;
    height: 25px;
    max-width: 250px;
}

.wizard-table table h4 {
    margin-bottom: 2px;
    margin-top: 20px;
}

.tab-content h4 {
    margin-top: 30px;
}

.tab-content .controls label {
    display: block;
}

.controls.inline-labels label {
    display: inline-block;
}


/*----------------guarantee comments----------------*/
.guarantee-comment-container {
    /*max-height: 240px;
    overflow-y: auto;*/
    padding: 0 10px 0 0;
}

.guarantee-comment {
    background-color: #f3f3f3 !important;
    width: 90%;
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px !important;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    clear: both;
}

    .guarantee-comment h5 {
        margin: 0;
        font-weight: bold;
    }

    .guarantee-comment p {
        margin: 0 0 3px;
    }

.guarantee-comment-file {
    margin: 0 !important;
    font-size: 13px;
    line-height: 16px;
}

.guarantee-comment-owher {
    border-right-color: #468847;
    border-right-width: 5px;
    border-right-style: solid;
    float: right;
    text-align: right;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    -border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    -border-top-left-radius: 4px;
}

.guarantee-comment-apponent {
    border-left-color: #b94a48;
    border-left-width: 5px;
    border-left-style: solid;
    text-align: left;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    -border-bottom-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    -border-top-right-radius: 4px;
}


.zeromargin {
    margin: 0 !important;
}

.subitem-pading {
    background-color: #e8e8e8;
}

.item-pading {
}

.gray-back {
    background-color: #f3f3f3;
}

.view-controls {
    width: 100%;
    margin-bottom: 2px;
    /*min-height: 30px;*/
    display: inline-block;
}

    .view-controls .label-container {
        width: 50%;
        float: left;
        padding-top: 5px;
    }

        .view-controls .label-container span {
            display: block;
            color: #909090;
            font-size: .85em;
            padding-right: 15px;
        }

    .view-controls .data-container {
        background-color: #74afd4;
        color: #fff;
        padding: 5px 15px;
        width: 50%;
        float: right;
        /*min-height: 30px;*/
    }

    .view-controls .nonhighlight {
        background-color: transparent !important;
        color: #666;
        padding-left: 0;
        word-wrap: break-word;
    }

    .view-controls .bold-text {
        font-weight: bold !important;
    }

    .view-controls .minheight30 {
        min-height: 30px !important;
    }

    .view-controls .nonpadding {
        padding: 0 !important;
    }

    .view-controls .nonpaddingminheight {
        padding: 0 !important;
        min-height: 1px !important;
    }

    .view-controls .withgalochka {
        font-weight: bold;
    }

        .view-controls .withgalochka:after {
            content: " ";
            float: right;
            background: url('Images/check_white.png');
            width: 20px;
            height: 20px;
        }

.operator-panel {
    display: inline-block;
    border-radius: 0;
    border: 1px solid #ddd;
    margin: 20px 0px;
    background-color: #fff;
    padding: 5px 5px 5px 15px;
}

    .operator-panel form {
        margin: 0 !important;
    }

    .operator-panel .operator {
        padding-top: 7px;
    }

.form-medium .tab-content {
    overflow: visible;
}

.guarantee-btn-group {
    float: right;
    margin-left: 4px;
}

.guarantee-header {
    margin-bottom: 10px;
}



.list-numeric {
    list-style: decimal !important;
}


.tree ul {
    margin-left: 0;
    margin-bottom: 0;
}

    .tree ul > li > ul {
        margin-left: 25px;
    }

.tree li {
    margin: 0px 0;
    list-style-type: none;
    position: relative;
    padding: 20px 5px 0px 0px;
}

    .tree li::before {
        content: '';
        position: absolute;
        top: 0;
        width: 1px;
        height: 100%;
        right: auto;
        left: -20px;
        border-left: 1px solid #ccc;
        bottom: 50px;
    }

    .tree li::after {
        content: '';
        position: absolute;
        top: 30px;
        width: 25px;
        height: 20px;
        right: auto;
        left: -20px;
        border-top: 1px solid #ccc;
    }

    .tree li span {
        display: inline-block;
        border: 1px solid #ccc;
        padding: 5px 10px;
    }

    .tree li > ul > li span {
        display: inline-block;
        border: none;
        padding: 0px 3px;
    }

    .tree li input {
        margin: 0;
        padding: 0;
    }

.tree label {
    margin-left: 7px;
}

.tree > ul > li::before, .tree > ul > li::after {
    border: 0;
}

.tree li:last-child::before {
    height: 30px;
}

.tree ul > li {
    padding-top: 0;
}

    .tree ul > li > ul > li {
        padding-top: 20px;
    }

    .tree ul > li:first-child > ul > li:last-child {
        padding-bottom: 20px;
    }

.info {
    padding: 0 5px;
}

    .info .info-header i {
        margin: 0px 5px 5px 0px;
        font: 20px 'Glyphicons Regular' !important;
    }

        .info .info-header i:before {
            font: 20px 'Glyphicons Regular' !important;
        }

    .info .info-header span {
        font-weight: bold;
        text-transform: uppercase;
        font-size: 15px;
    }

    .info .info-body {
        width: 100%;
        float: left;
        padding: 10px 15px;
    }

        .info .info-body .info-panel {
            width: 100%;
            float: left;
            margin-bottom: 5px;
        }

.info-panel .left {
    width: 50%;
    float: left;
}

.info-panel .right {
    width: 50%;
    float: right;
    font-weight: bold;
}

    .info-panel .right label {
        font-weight: bold;
    }

.loaderWrap {
    position: absolute;
    background-color: black;
    /* works for IE 5+. */
    filter: alpha(opacity=50);
    /* works for IE 8. */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    /* works for old school versions of the Mozilla browsers like Netscape Navigator. */
    -moz-opacity: 0.5;
    /* This is for old versions of Safari (1.x) with KHTML rendering engine */
    -khtml-opacity: 0.5;
    /* This is the "most important" one because it's the current standard in CSS. This will work in most versions of Firefox, Safari, and Opera. */
    opacity: 0.5;
}

    .loaderWrap .loaderbody {
        position: relative;
        text-align: center;
        color: white;
        font-size: 20px;
    }

.glyphicons.circle_ok:before {
    font-size: 15px;
    color: green;
    margin-bottom: 5px;
    margin-left: 5px;
}

.glyphicons.circle_remove:before {
    font-size: 15px;
    color: red;
    margin-bottom: 5px;
    margin-left: 5px;
}

.modal-verify {
    width: 800px;
    margin-left: -400px;
}

.sign-info.glyphicons.edit:before {
    color: #555;
    margin-top: -16px;
    margin-left: 15px;
}

.sign-info-edit.glyphicons.edit:before {
    color: #555;
    margin-top: -3px;
    padding-right: 7px;
}

.table-files-download {
    border-left: 1px solid #ddd;
}

    .table-files-download a {
        color: #4297d5;
    }


.select-link {
    color: #4297d5;
    border-bottom: 1px dashed #4297d5;
    cursor: pointer;
    font-size: 0.9em;
}

    .select-link:hover {
        border-bottom: 1px solid #4297d5;
    }


.selected-file-data {
    color: #909090;
    font-size: 0.8em;
    display: block;
    margin-top: 8px;
    z-index: 1000;
}

.progress {
    background: rgba(245, 245, 245, 0);
    border: 0 solid rgba(245, 245, 245, 1);
    border-radius: 0;
    height: 10px;
    width: 150px;
    margin-bottom: 0;
}

.progress-bar-success {
    background: rgba(66, 139, 202, 1);
}

.text-danger {
    color: #a94442 !important;
    border-bottom: 1px dashed #a94442 !important;
}

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 35%;
    padding: 0;
    height: 20px;
    color: #333;
}




/* customer form */

.tab-quarter {
    /*width: 25% !important;*/
    text-align: center;
}

.customer-heading-bold {
    font-weight: bold;
    font-size: 1.3em;
}

.customer-heading-normal {
    font-size: 1em;
    border-bottom: 1px #ccc solid;
}

.customer-view-controls {
    width: 100%;
    margin-bottom: 2px;
    min-height: 20px;
    display: inline-block;
}

    .customer-view-controls .label-container {
        width: 45%;
        float: left;
        padding-top: 5px;
    }

        .customer-view-controls .label-container span {
            display: block;
            color: #909090;
            font-size: .85em;
            padding-right: 15px;
        }

        .customer-view-controls .label-container p {
            color: #b94a48;
            font-size: .85em;
            line-height: 10px;
        }

            .customer-view-controls .label-container p:before {
                width: 5px;
                content: "*";
                color: #b94a48;
            }

        .customer-view-controls .label-container.required label:before {
            position: relative;
            margin-left: -7px;
            width: 5px;
            content: "*";
            color: #b94a48;
        }

    .customer-view-controls .data-container {
        color: #fff;
        padding: 0 15px;
        width: 55%;
        float: right;
    }

        .customer-view-controls .data-container .address-clean-status {
            font-weight: bold;
        }

.clean-full {
    color: #66cb66;
}

.clean-manual {
    color: #fdc961;
}

.clean-emptyortrash {
    color: #fe6666;
}

.customer-view-controls .data-container input[type="text"] {
    width: 100%;
}

.customer-view-controls .data-container input[type="radio"], input[type="checkbox"] {
    margin: 0;
}

.customer-view-controls .data-container label {
    display: block;
    color: rgb(102, 102, 102);
    margin-bottom: 0;
}

.customer-view-controls .data-container .field-validation-message-block {
    width: auto;
    float: left;
    margin: 0;
    padding: 0;
    line-height: 10px;
}

.customer-view-controls .nonhighlight {
    background-color: transparent;
    color: #666;
    padding-left: 0;
}

.add-block {
    float: right;
    color: #006dcc;
    font-size: .85em;
    border-bottom: 1px dashed #006dcc;
    cursor: pointer;
}

    .add-block:before {
        width: 5px;
        color: #006dcc;
        content: "+";
    }

    .add-block:hover {
        border-bottom: 1px solid #006dcc;
    }

.remove-block {
    float: right;
    color: #b94a48;
    font-size: .85em;
    border-bottom: 1px dashed #b94a48;
    cursor: pointer;
    margin-left: 10px;
    margin-top: 0;
    margin-bottom: 5px;
}

    .remove-block:before {
        width: 5px;
        color: #b94a48;
        content: "-";
    }

    .remove-block:hover {
        border-bottom: 1px solid #b94a48;
    }


#Document {
    background-color: #fff;
}

#spinner-modal {
    width: 300px;
    /* must be half of the width, minus scrollbar on the left (30px) */
    margin-left: -150px;
}

.slider-button-up {
    width: 15px;
    height: 15px;
    background: url('Images/arr_up.png') no-repeat !important;
}

.slider-button-dwn {
    width: 15px;
    height: 15px;
    background: url('Images/arr_dwn.png') no-repeat;
}


.btn-with-wordbreak {
    word-wrap: break-word;
    float: left;
    white-space: normal;
}

.hidden-indicator {
    display: none;
}

.green-indicator {
    color: #fff;
    background-color: #d9534f;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.red-indicator {
    color: #fff;
    background-color: #5cb85c;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.client-table-link {
    color: #428bca;
    text-decoration: underline;
    cursor: pointer;
}

.waitfor-modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2040;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: .5;
}

.waitfor-modal {
    position: fixed;
    top: 10%;
    left: 50%;
    bottom: auto;
    z-index: 2050;
    width: 560px;
    margin-left: -280px;
    background-color: #ffffff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 0px;
    outline: none;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}

.modal-header-custom {
    border: none !important;
}

.silver-indicator {
    color: #fff;
    background-color: #cdcecd;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.blue-indicator {
    color: #fff;
    background-color: #5bbfdd;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.yellow-indicator {
    color: #fff;
    background-color: #fecb00;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.green-indicator {
    color: #fff;
    background-color: #5cb85c;
}

.red2-indicator {
    color: #fff;
    background-color: #d9534f;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.green2-indicator {
    color: #fff;
    background-color: #5cb85c;
    padding: 0px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.silver2-indicator {
    color: #fff;
    background-color: #cdcecd;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.yellow2-indicator {
    color: #fff;
    background-color: #fecb00;
    padding: 0px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-top: 2px;
    display: inline-block;
}

.selectit {
    background-color: green;
}


.container .btn-group .active {
    background-color: red;
}


.bs-callout {
    margin: 0 0 10px 0;
    padding: 20px;
    border-left: 4px solid #eee;
}

.bs-callout-info {
    background-color: #f4f8fa;
    border-color: #5bc0de;
}

.bs-callout-warning {
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}

.bs-callout-success {
    background-color: #dff0d8 !important;
    border-color: #5cb85c;
}

.bs-callout-danger {
    background-color: #fdf7f7;
    border-color: #d9534f;
}


.btn-paymenthistory {
    background: #e1e1e1;
    color: #3e3e3e;
    border: 1px #dbdbdb solid;
    outline: none !important;
}

    .btn-paymenthistory:hover, .btn-paymenthistory:active, .btn-paymenthistory:visited, .btn-paymenthistory:focus {
        background: #e1e1e1;
        color: #3e3e3e;
        border: 1px #dbdbdb solid;
        outline: none !important;
    }

.btn-pressed {
    background: #b9b9b9;
    color: #f4f4f4;
    border: 1px #aaaaaa solid;
    text-shadow: none;
    outline: none !important;
}

    .btn-pressed:hover, .btn-pressed:active, .btn-pressed:visited, .btn-pressed:focus {
        background: #b9b9b9;
        color: #f4f4f4;
        border: 1px #aaaaaa solid;
        text-shadow: none;
        outline: none !important;
    }


.has-platform {
    background-color: #428bca;
    padding: 2px 4px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    color: #fff;
}

    .has-platform:hover {
        color: #fff;
    }

.no-platform {
}

a {
    cursor: pointer;
}


.exclamation-yellow {
    padding: 0 !important;
    background: #ffcc66;
    color: #524b3a !important;
    width: 15px;
    text-align: center;
    font-size: .75em !important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    margin-left: 4px;
    margin-top: 2px;
}

i.w-file {
    height: 30px;
    top: 7px !important;
}

span.selected-file-data-link {
    clear: left;
}

.red-notify {
    color: #cb0000 !important;
    font-size: .75em !important;
    margin-top: -7px;
    /*position: absolute;
    bottom: 153px;*/
}

.link-like-label {
    color: #428bca;
    text-decoration: none;
    cursor: pointer;
}

.sigma-label {
    color: #fff;
    background: #428bca;
    padding: 2px 6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 12px;
}

.no-offer {
    text-align: center;
    color: #4297d5;
    vertical-align: middle;
    height: 390px;
    padding-top: 185px;
}

.dont-break-out {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.width-auto-class {
    width: auto !important;
}

.bullet-mark {
    font-size: 20px;
    line-height: 16px;
    color: #5bb85b;
}

.info-alert {
    color: #fff;
    background: #c9302c;
    padding: 2px 7px;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    font-size: 12px !important;
    cursor: default !important;
}

.fixed-notify {
    position: fixed;
    text-align: center;
    top: 0;
    font-weight: bold;
    z-index: 1050;
    left: 50%;
    width: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

    .fixed-notify .alert {
        height: auto;
        padding: 2px 20px;
        display: inline-block;
        box-shadow: 0px 0px 6px 1px rgba(211, 211, 211, 0.7);
    }

#dropzone {
    width: 100%;
    height: 80px;
    line-height: 80px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    color: #d8d8d8;
    border: 2px #d8d8d8 dashed;
    margin-top: 20px;
}

    #dropzone.in {
    }

    #dropzone.hover {
        color: #666;
        border: 2px #666 dashed;
    }

    #dropzone.fade {
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        opacity: 1;
    }

.file-data-container {
    font-weight: bold;
    width: 100%;
    float: left;
    margin: 10px 0;
}

    .file-data-container .filename {
        min-width: 40%;
        float: left;
    }

    .file-data-container .filesize {
        min-width: 110px;
        float: left;
    }

    .file-data-container .progressbar {
        background: rgba(245, 245, 245, 0);
        border: 0 solid rgba(245, 245, 245, 1);
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        height: 10px;
        width: 35%;
        margin-bottom: 0;
        display: block;
    }

    .file-data-container .loaddata {
        color: #909090;
        font-size: 0.8em;
        display: block;
        z-index: 1000;
        width: 100%;
        white-space: nowrap;
        float: left;
    }

    .file-data-container .executedata {
        color: #909090;
        font-size: 0.8em;
        display: block;
        z-index: 1000;
        width: 100%;
        white-space: nowrap;
        float: left;
        width: auto;
        font-style: italic;
    }

    .file-data-container .exetute-status {
        min-width: 30%;
        float: left;
    }

    .file-data-container .executedata .executedata-error {
        color: #a94442 !important;
    }

.info-data {
    background-color: #418bca;
    width: 17px;
    text-align: center;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    color: #fff;
    display: inline-block;
    cursor: default;
}

.file-data-container .subfiles {
    margin: 0px 0 0 20px;
    width: 100%;
    float: left;
}

    .file-data-container .subfiles .file-data-container {
        margin: 0 !important;
    }

.cancel-execute-text {
    color: #a94442 !important;
    text-align: center;
    font-weight: bold;
}

.reattached-scan {
    background-color: #ffcc33;
    color: #fff;
    padding: 2px 6px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-size: 11px;
}

.wordbreak {
    word-break: break-all;
}

.loading-content {
    border: #d4d4d4 solid 1px;
    width: 150px;
    margin: auto auto;
    padding: 5px;
}

    .loading-content img {
        content: url("/content/ajax-loader.gif");
    }

.loading-content-img img {
    content: url("/content/ajax-loader.gif");
}

.nonpadding {
    padding: 0 !important;
}

.rub {
    display: inline-block;
    font-size: 20px;
    line-height: 5px;
    border-bottom: 1px solid #000000;
    width: 0.4em;
}

.requirements-data-error {
    background-color: #fac5c5;
    border: 1px #ef5858 solid;
    color: #ef5858;
    font-weight: 600;
    font-size: 14px;
    padding: 3px 25px;
    position: fixed;
    top: 63px;
    z-index: 2000;
    right: 10px;
    left: 290px;
    margin-right: auto;
    margin-left: auto;
    /*width: 90%;*/
    text-align: center;
    display: none;
}

.loading-content {
    border: #d4d4d4 solid 1px;
    width: 150px;
    margin: auto auto;
    padding: 5px;
}

    .loading-content img {
        content: url("/content/ajax-loader.gif");
    }

.signing-link-file {
    float: left;
    margin-right: 5px;
    width: 380px;
}

.signing-link-file-edit {
    float: left;
    margin-right: 5px;
    width: 50%;
}

.siginig-file-upload div:first-child {
    padding-top: 0px !important;
    float: right;
}

#signingCommonModal .selected-file-data-link {
    float: right;
}

.limit-balance {
}

    .limit-balance span {
        background-color: #5bb75b;
        padding: 2px 6px;
        color: #fff !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

.limit-balance-error {
    background-color: #d9534f !important;
}

.req-bg-num {
    padding: 1px 5px;
    color: #4297d5 !important;
}

.requirement-has-paid {
    background-color: #d9534f !important;
    color: #fff !important;
    padding: 2px 10px;
}

a.requirement-has-paid {
    color: #fff !important;
}

.requirement-has-been-rejected {
    background-color: #eaec55 !important;
    padding: 2px 10px;
}

.text-blue {
    color: #428bca !important;
}

.text-green {
    color: #2eba59 !important;
}

.text-yellow {
    color: #ffac44 !important;
}

.text-red {
    color: #ff1523 !important;
}

.client-window-settings {
    overflow-y: scroll;
    height: 100%;
}

    .client-window-settings .settings-block {
        border-bottom: 1px solid #eee;
        margin: 10px;
    }

        .client-window-settings .settings-block .settings-header {
            color: #636363 !important;
        }

            .client-window-settings .settings-block .settings-header h4 {
                margin-bottom: 2px;
            }

        .client-window-settings .settings-block .settings-body {
            color: #292929 !important;
        }

            .client-window-settings .settings-block .settings-body .data-row {
                margin: 0 10px;
            }

            .client-window-settings .settings-block .settings-body .action-row {
                margin: 0 0 10px 10px;
                width: 100%;
                text-align: right;
                padding-right: 20px;
            }

.link-cutted {
}

    .link-cutted a {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        display: inline-block;
        margin-top: 0 !important;
    }

.additional-tags input[type="text"] {
    width: 50%;
}

.diff-info {
    border-left: 2px solid red !important;
    background-color: #fdf7f7;
}

.diff-info .item-red{
    color: red;
}

.history-table tr td span {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

/*----------------------------MatchingPayments-------------------------*/
#matchingPayments {
    margin: 0px;
}

    #matchingPayments .matchingPayments-btn {
        padding-top: 4px !important;
        padding-bottom: 4px !important;
    }

    #matchingPayments #purposeOfPaymentModal {
        border-radius: 2px;
        box-shadow: 0 0 10px rgba(0,0,0,0.5);
        width: 370px;
        position: absolute;
        z-index: 2;
        background: white;
        display: none;
    }

        #matchingPayments #purposeOfPaymentModal > div:first-child {
            padding: 5px;
        }

    #matchingPayments .paging-top-wrap, #matchingPayments .paging-bottom-wrap {
        width: 100%;
        padding: 10px;
        display: inline-block;
    }

        #matchingPayments .paging-top-wrap > div:first-child, #matchingPayments .paging-bottom-wrap > div:first-child {
            float: left;
        }

        #matchingPayments .paging-top-wrap > div:last-child, #matchingPayments .paging-bottom-wrap > div:last-child {
            float: right;
        }

        #matchingPayments #importFileWrap > div:first-child, #matchingPayments .paging-bottom-wrap > div:first-child {
            position: relative;
            z-index: 1;
        }

    #matchingPayments #importFileWrap .load {
        /* works for IE 5+. */
        filter: alpha(opacity=90);
        /* works for IE 8. */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
        /* works for old school versions of the Mozilla browsers like Netscape Navigator. */
        -moz-opacity: 0.1;
        /* This is for old versions of Safari (1.x) with KHTML rendering engine */
        -khtml-opacity: 0.1;
        /* This is the "most important" one because it's the current standard in CSS. This will work in most versions of Firefox, Safari, and Opera. */
        opacity: 0.1;
    }

    #matchingPayments #importFileWrap .result-wrap {
        display: block;
        float: left;
        padding-top: 10px;
        width: 100%;
    }

        #matchingPayments #importFileWrap .result-wrap table {
            width: 100%;
            height: 100%;
        }

            #matchingPayments #importFileWrap .result-wrap table td {
                padding-bottom: 5px !important;
            }

        #matchingPayments #importFileWrap .result-wrap .error {
            color: #d9534f;
        }

        #matchingPayments #importFileWrap .result-wrap .handle {
            color: #428bca;
        }

        #matchingPayments #importFileWrap .result-wrap .new {
            color: #5cb85c;
        }

    #matchingPayments .loadContent {
        position: absolute;
        top: 0;
        width: 100%;
        margin: initial;
        height: 100%;
        z-index: 2;
    }

        #matchingPayments .loadContent div:first-child {
            text-align: center;
            padding-top: 15%;
        }

        #matchingPayments .loadContent img {
            content: url("/content/ajax-loader.gif");
        }

    #matchingPayments .loadContentTable {
        top: 0;
        margin: initial;
    }

    #matchingPayments .buttonLabel {
        cursor: pointer;
        top: 2px;
        position: relative;
        background-color: transparent;
        padding: 0px;
    }

    #matchingPayments .errorRow {
        background-color: #d9534f;
        color: white;
    }

    #matchingPayments .edit:before {
        content: url("/content/Images/matchingPayments/u21.png");
    }

    #matchingPayments .nonedit:before {
        content: url("/content/Images/matchingPayments/u19.png");
    }

    #matchingPayments .mark:before {
        content: url("/content/Images/matchingPayments/u23.png");
    }

    #matchingPayments .stop:before {
        content: url("/content/Images/matchingPayments/u25.png");
    }

    #matchingPayments .loadContentTable div:first-child {
        text-align: center;
        padding-top: 20px;
    }

    #matchingPayments .loadContentTable img {
        content: url("/content/ajax-loader.gif");
    }

    #matchingPayments .otherTable img {
        margin-top: -2px;
    }

    #matchingPayments .summ {
        padding: 2px;
    }

    #matchingPayments .has-error {
        border-color: #b94a48;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;
    }

    #matchingPayments .has-inform {
        color: #b94a48;
    }

    #matchingPayments .summEdit {
        color: #fff;
        cursor: default;
        background-color: #428bca;
        border-color: #428bca;
        padding: 2px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }

    #matchingPayments .selectRow {
        color: #fff;
        background-color: #5bbfdd;
    }


    #matchingPayments #firstListPaymentColumn, #matchingPayments #secondListPaymentColumn {
        width: 100%;
        overflow-x: auto;
    }

    #matchingPayments #ReplacemantWrapInfo .header {
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
        padding: 2px;
        font-size: 12px;
        margin-bottom: 5px;
    }

    #matchingPayments #ReplacemantWrapInfo .text {
        font-style: italic;
        font-weight: 600;
    }

    .post-paid-on {
    background: url('Images/coin_RUB_icon6.png') no-repeat;
    padding: 11px;
    margin: 2px 0 0 4px;
    position: relative;
    top: 11px;
    }

.splitter_panel {
    height: 10px;
    border: 1px solid #ddd;
    padding: 0px;
    margin: 0px;
    border-left: 0px solid transparent;
    border-right: 0px solid transparent;
    cursor: row-resize;
}

    .splitter_panel label {
        padding: 0px;
        height: 0px;
        width: 10px;
        margin: 0px;
        line-height: 0px;
        position: relative;
        display: block;
        margin-left: 50%;
        margin-top: 1px;
    }

    .splitter_panel .hsplitter {
        background-color: #5F5F5F;
        cursor: row-resize;
        z-index: 800;
        height: 7px;
    }

        .splitter_panel .vsplitter.splitter-invisible,
        .splitter_panel .hsplitter.splitter-invisible {
            background: none;
        }

    .splitter_panel .vsplitter, .splitter_panel .left_panel, .splitter_panel .right_panel,
    .splitter_panel .hsplitter, .splitter_panel .top_panel, .splitter_panel .bottom_panel {
        position: absolute;
        overflow: auto;
    }
    
    .splitter_panel .vsplitter, .splitter_panel .left_panel, .splitter_panel .right_panel {
        height: 100%;
    }

    .splitter_panel .hsplitter, .splitter_panel .top_panel, .splitter_panel .bottom_panel {
        width: 100%;
    }

    .splitter_panel .top_panel, .splitter_panel .left_panel, .splitter_panel .vsplitter {
        top: 0;
    }

    .splitter_panel .top_panel, .splitter_panel .bottom_panel, .splitter_panel .left_panel, .splitter_panel .hsplitter {
        left: 0;
    }

    .splitter_panel .bottom_panel {
        bottom: 0;
    }

    .splitter_panel .right_panel {
        right: 0;
    }

.splitterMask {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}

.categoryReliability-error {
    color: #ff0000;
    font-weight: bolder;
    font-size: 16px;
}